Subject: Re: LTK1221603813660X & LTK1221603827497X - Not checking history
From: mohd ahmed <[email-masked]>
To: subir chakma <[email-masked]>
Date: Sat, 9 May 2015 23:46:45 +0530 (IST)

Hi Sir,
When I reply to the customer under the ticket LTK1221603813660X.  The ticket LTK1221603827497X was in the queue of L3 escalated by Sameek.  that's why I did not take that and only replied of the ticket LTK1221603813660X.
Thanks
----- Original Message -----
From: "subir chakma" <[email-masked]>
To: "sameek chakraborty" <[email-masked]>, "Mohd Ahmed" <[email-masked]>
Sent: Friday, May 8, 2015 9:07:46 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi
Subject: LTK1221603813660X & LTK1221603827497X - Not checking history

LTK1221603813660X & LTK1221603827497X 

Ahmed, Sameek- Both of you NOT checking history which is otherwise mandatory. 

Despite reminders, you continue to ignore instructions. I may impose monetory penalty if the trend continues.